using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace GxPress.EnumConst
{
    /// <summary>
    /// 来源类型枚举
    /// </summary>
    public enum SourceTypeConst
    {
        [Description("文章")] ArticleType = 1,
        [Description("话题")] TopicType = 2
    }
}
